[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] openais issue



Hi,

On Wed, Sep 16, 2009 at 04:33:50PM -0500,
Paras pradhan <pradhanparas gmail com> wrote:
> I am under CentOS 5.3. Where can I find the rpm you were talking about.
 
> My CMAN screwed up after upgrade as in your case I believe.

I compared the recent CentOS update repository.

In the CentOS 5.3 update repository, the recent cman package is (from
September, 6th):

       cman-2.0.115-1.el5.x86_64.rpm

Is this the version you have installed?

The matching counterpart for openais is not listet in the CentOS repository.
>From my point of view, this should be:

       openais-0.80.6-8.el5.x86_64.rpm 


Instead the recent version in CentOS is:

       openais-0.80.3-22.el5_3.9.x86_64.rpm


If you have installed the version mentioned above, I would propose to
downgrade your cman to:

       cman-2.0.98-1.el5_3.7.x86_64.rpm


Hope this helps.

Regards,
Volker


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]